@charset "utf-8";
/* CSS Document */

body{
	background:url(../img/bg_body_top.png) repeat-x;
	text-align:center;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:100%;
	color:#666666;
	}
	
#main{
	height:300px;
	width:1000px;
	margin:0 auto 50px;
}

#main p{
	width:1000px;
	height:300px;
	margin:0 auto;
}

h3{
	width:720px;
	height:30px;
	margin:30px 0 15px 0;
	clear:both;
}

h3.first{
	margin:0 0 0 0;
}

#newsarea{
	width:718px;
	height:450px;
	overflow-y:scroll;
	margin:-10px 0 30px 0;
	border:1px #CCC solid;
	padding:10px 0 10px 0;
}

#area_greeting{
	width:720px;
	padding:15px 0 0px 0;
	margin:0 0 0 0;
	background:url(../img/bg_greeting.jpg) no-repeat;
	background-position:right;
}

p.text_greeting{
	width:600px;
	margin:0 0 15px 0;
	line-height:1.9;
}



h3#summarytitle{
	margin:30px 0 0 0;
}

#summaryarea{
	width:720px;
}

p#name_summary{
	font-size:22px;
	color:#00804C;
	margin:0 0 15px 0;
}

#summary{
	width:330px;
	margin:0 0 0 0;
	float:left;
	padding:5px 0 0 0;
}

dl.summarytext{
	width:330px;
	float:left;
	margin:0 0 15px 0;
	padding-bottom:5px;
}

dl.summarytext dt{
	font-size:100%;
	line-height:1.4;
	color:#1D1F4A;
	font-weight:bold;
	border-bottom:#1D1F4A 1px solid;
	padding-bottom:1px;
	margin:0 0 3px 0;
}

dl.summarytext dd{
	font-size:95%;
	line-height:1.3;
}

span#summary_tel{
	font-size:210%;
	line-height:1.3;
	font-weight:bold;
	color:#D7212A;
}

p#title_map{
	clear:both;
	font-size:100%;
	line-height:1.4;
	color:#1D1F4A;
	font-weight:bold;
	margin:0 0 0 0;
}

table{
	width:330px;
	margin:5px 0 10px 0;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	text-align: right;
	}
	
th{
	background:#E3ECF4;
	font-size:95%;
	font-weight:normal;
	text-align:center;
	padding:1px 1px;
	color:#666;
	border:1px solid #CCC;
	}
	
td{
	border:1px solid #CCC;
	font-size:95%;
	background:#FFFFFF;
	text-align:center;
	padding:1px 1px;
	color:#666;
	}

span.blue{
	color:#0C246C;
	}
	
#maparea{
	width:332px;
	float:right;
	padding:5px 0 0 0;
}

p#gmap{
	width:332px;
	height:402px;
	float:right;
	margin:0 0 20px 0;
	border:#999 1px solid;
}

#area_timetable{
	width:720px;
	clear:both;
	padding:40px 0 20px 0;
}

dl#left_timetable{
	width:330px;
	float:left;
	margin:10px 0 5px 0;
}

dl#right_timetable{
	width:330px;
	float:right;
	margin:0 0 5px 0;
}

p#notice_timetable{
	width:720px;
	height:25px;
	clear:both;
	background:#E8E6E1;
	font-size:90%;
	line-height:1.8;
	text-align:center;
	margin:30px 0 0 0;
}

span.title_timetable{
	display:block;
	font-size:100%;
	line-height:1.4;
	color:#1D1F4A;
	font-weight:bold;
	border-bottom:#1D1F4A 1px solid;
	margin: 0 0 3px 0;
}
	
p.notice{
	font-size:90%;
	line-height:1.3;
}

span.green{
	color:#007044;
}




/*お知らせ-----------------------------------------*/


.info_titlebox{
	height:auto;
	text-indent:0px;
	color:#666;
	font-size: 110;
	width:680px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 15px;
	background-color:#DFE7F2;
}

.info_combox{
	line-height:20px;
	padding-top:5px;
	padding-bottom:10px;
	width: 675px;
	font-size: 85%;
	padding-right: 0px;
	padding-left:15px;
/*	margin-left: 15px;*/
	margin-bottom: 10px;
}
/*-------------------------------------------------*/




.all_clear { clear:both; height:0; }	


/*------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

.clearfix{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

/*--MAC IEは非適用→ \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/
